AC (Web) - Bug #2083

The regular SOP form is showing up for partner students also.
05/16/2022 09:04 AM - jayanthy ramakrishnan

Status: New Start date: 05/16/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Partner students can see the regular SOP form. They should see the partner SOP form.

History

#1 - 07/13/2022 01:23 PM - skandha ruban

- Status changed from New to Resolved

#2 - 07/25/2022 01:58 PM - selva QA

- Status changed from Resolved to Closed

#3 - 12/09/2022 09:34 AM - jayanthy ramakrishnan

- Status changed from Closed to New
